/// <reference types="react" />
export declare const STARTON_JSON_SCHEMA_WIDGETS: {
    CheckboxWidget: import("react").FC<import("./StartonJSONWidgetCheckbox").StartonJSONWidgetCheckboxProps>;
    CheckboxesWidget: import("react").FC<import("./StartonJSONWidgetCheckboxes").StartonJSONWidgetCheckboxesProps>;
    DateWidget: import("react").FC<import("./StartonJSONWidgetDate").StartonJSONWidgetDateProps>;
    DateTimeWidget: import("react").FC<import("./StartonJSONWidgetDateTime").StartonJSONWidgetDateTimeProps>;
    RadioWidget: import("react").FC<import("./StartonJSONWidgetRadio").StartonJSONWidgetRadioProps>;
    RangeWidget: import("react").FC<import("./StartonJSONWidgetRange").StartonJSONWidgetRangeProps>;
    SelectWidget: import("react").FC<import("./StartonJSONWidgetSelect").StartonJSONWidgetSelectProps>;
    TextareaWidget: import("react").FC<import("./StartonJSONWidgetTextarea").StartonJSONWidgetTextareaProps>;
};
